Source: flask-session
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit,
               furo,
               jdupes,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-favicon,
               python3-wheel
Standards-Version: 4.6.2
Homepage: https://github.com/fengsp/flask-session
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-session
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-session.git

Package: python3-flask-session
Architecture: all
Depends: python3-cachelib,
         python3-flask,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-flask-session-doc
Description: Flask extension for server session
 Flask-Session is an extension for Flask that adds support for Server-side
 Session to your application. Flask 0.8 or newer is required, if you are
 using an older version.

Package: python-flask-session-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Flask extension for server session (common documentation)
 Flask-Session is an extension for Flask that adds support for Server-side
 Session to your application. Flask 0.8 or newer is required, if you are
 using an older version.
 .
 This package contains HTML documentation, incorporates instructions on how
 to install and configure and use this module with Flask.
